@charset "utf-8";

/* CSS Document */
body {
	font: 13px Arial;
	margin: 0 auto 0 auto;
	max-width: 1250px;
	min-width: 893px;
	width: 100%;
}

.b_drop {
	float: right;
	width: 16px;
	height: 16px;
	margin-right: 1px;
	background-image: url(../imagens/b_drop.png);
	background-repeat: no-repeat;
}

.b_save {
	float: right;
	width: 16px;
	height: 16px;
	background-image: url(../imagens/b_save.png);
	background-repeat: no-repeat;
}

.avulso div {
	float: left;
	width: 20px;
	margin-left: 8px;
	cursor: pointer;
}

.p_av {
	background-image: url(../imagens/printpp.png);
	background-repeat: no-repeat;
	margin-left: 3px;
}

.e_av {
	background-image: url(../imagens/emailpp.png);
	background-repeat: no-repeat;
}

.ne_av {
	background-image: url(../imagens/emailppx.png);
	background-repeat: no-repeat;
	cursor: none;
}

.r_av {
	background-image: url(../imagens/detalhe.png);
	background-repeat: no-repeat;
	width: 13px;
}

.px_av {
	background-image: url(../imagens/logo-pix.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	float: right;
	width: 13px;
	margin-left: 0 !important;
}

.b_mais {
	float: right;
	width: 16px;
	height: 16px;
	background-image: url(../imagens/mais_verde.png);
	background-repeat: no-repeat;
}

#tels {
	float: right;
	width: 17px;
	height: 17px;
	background-image: url(../imagens/select1.png);
	background-repeat: no-repeat;
	background-position: top right;

}

#tels:hover {
	background-image: url(../imagens/select3.png);

}

#tels:active {
	background-image: url(../imagens/select2.png);

}

#outros_tel {
	position: absolute;
	width: 130px;
	margin-top: 19px;
	margin-left: -1px;
	height: auto;
	display: none;
	background: #fff;
	padding: 0;
}

.lista_select {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FFF;
	width: 110px;
	float: left;
	text-align: left;
	cursor: pointer;
	background-color: #3399ff;
}

.lista_uselect {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	width: 110px;
	float: left;
	text-align: left;
	cursor: pointer;
	background-color: #fff;
}

div {
	float: left;
	border-color: #cccccc;
	border-width: 1px;
}

div, input[type=text], td, table, li, ul {
	border-color: #cccccc;
	border-width: 1px;
}

.combo:hover {
	background: #09F;
	color: #FFF;
}

.chk_ch, .chk_un {
	width: 100%;
	height: 13px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
}

.dltr, .drtl {
	width: 38px;
	height: 22px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center;
}

.chk_ch {
	background: url(../imagens/chk_ch.png);
	margin-bottom: 6px;
	background-position: center;
	background-repeat: no-repeat;
}

.chk_un {
	background: url(../imagens/chk_un.png);
	margin-top: 6px;
	background-position: center;
	background-repeat: no-repeat;
}

.dltr {
	background: url(../imagens/arrow_dltr.png);
	margin-bottom: 6px;
}

.drtl {
	background: url(../imagens/arrow_drtl.png);
	margin-top: 6px;
}

.chk_ch:active, .chk_un:active, .dltr:active, .drtl:active {
	position: relative;
	top: 1px;
	left: 1px;
}

.campo_condominio {
	float: left;
	border-style: solid;
	border-color: #666666;
	margin-top: 2px;
	margin-left: 0;
}

.campo_condominio input[type=text] {
	width: calc(100% - 4px);
	height: 16px;
	border-style: none;
	border-color: #666666;
	background: none;
	padding: 0 2px 0 2px;
	float: left;
}

.rotulo_condominio {
	float: left;
	margin-top: 4px;
	margin-left: 0px;
	border-style: solid;
	padding: 0;
	border-color: #ffffff;
}

.borda_25, .borda_30_claro {
	background-image: url(../imagens/fio_azul_30.png);
	background-position: bottom;
	background-color: #174580;
	color: #cccccc;
}

#menu div {
	background-image: url(../imagens/fio_azul_25.png);
	width: auto;
	float: right;
	color: #CCC;
	cursor: pointer;
	font-weight: bold;
	height: 17px;
	padding: 4px 20px 4px 20px;
	-webkit-border-radius: 20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	border-radius: 20px 20px 0 0;
}

#menu div:hover {
	background-image: url(../imagens/fio_azul_25_claro.png);
	color: #ff0;
}


#menu .prim {
	background-image: url(../imagens/fio_vermelho_25_claro.png);
	color: #ddd;
}

#menu .prim:hover {
	color: #ddd;
}

#navega {
	width: 250px;
	float: right;
	margin-top: 5px;
	margin-right: 0px;
}

#navega input {
	background: 0;
	background-image: url(../imagens/bt_grande_azul.png);
	text-align: center;
	float: left;
	width: 80px;
	height: 24px;
	color: #eee;
	font: 13px Arial;
	font-weight: bold;
	border: 0;
	margin-left: 2px;
	cursor: pointer;
}

#navega #excluir {
	background-image: url(../imagens/bt_grande_vermelho.png);
}

#navega #salvar {
	background-image: url(../imagens/bt_grande_verde.png);
}

#navega #novo {
	background-image: url(../imagens/bt_grande_amarelo.png);
}

#navega #proximo_disable, #navega #anterior_disable {
	background-image: url(../imagens/bt_grande_vermelho_dis.png);
}

#navega #excluir_disable {
	background-image: url(../imagens/bt_grande_vermelho_dis.png);
}

#navega #salvar_disable {
	background-image: url(../imagens/bt_grande_verde_dis.png);
}

#navega #novo_disable {
	background-image: url(../imagens/bt_grande_amarelo_dis.png);
}

.excluir_locador_disable {
	background: 0;
	background-image: url(../imagens/b_drop_dis.png);
}

.novo_locador_disable {
	background: 0;
	background-image: url(../imagens/b_plus_dis.png);
}

.excluir_locador {
	background: 0;
	background-image: url(../imagens/b_drop.png);
}

.novo_locador {
	background: 0;
	background-image: url(../imagens/b_plus.png);
}

.c {
	border: #000 1px solid;
	text-align: center;
}

.c0 {
	border: #000 1px solid;
	border-left-width: 0px;
	text-align: center;
}

.c1 {
	border: #000 1px solid;
	border-left-width: 0px;
	text-align: center;
}

.c2 {
	border: #000 1px solid;
	border-left-width: 0px;
	text-align: center;
}

.c3 {
	border: #000 1px solid;
	border-left-width: 0px;
	padding: 0;
	text-align: center;
}

.c4 {
	border: #000 1px solid;
	border-left-width: 0px;
	padding: 0;
	text-align: center;
}

.c5 {
	border: #000 1px solid;
	text-align: center;
	border-right: #aaa 1px solid;
}

.c6 {
	border: #000 1px solid;
	border-left-width: 0px;
	border-right: #aaa 1px solid;
	padding: 0;
	text-align: center;
}

.depois td {
	border-top: #000 0px solid;
}

.tabela_cabeca td, .tabela_cabeca div {
	background-color: #acc6cf;
	color: 101010;
	font-weight: bold;
}

tr.tabela_cabeca td {
	cursor: pointer;
}

.tabela_par td, .tabela_par div {
	border-top-width: 0px;
}

.tabela_impar td, .tabela_impar div {
	background-color: #CCC;
	border-top-width: 0px;
}

tr.tabela_cabeca td, tr.tabela_cabeca div {
	text-align: center;
}

.c input, .c0 input, .c1 input, .c2 input, .c3 input, .c4 input, .c5 input, .c6 input {
	width: 98%;
	border: 0;
	background: none;
	text-align: left;
}

.c2 input {
	width: 96%;
	padding: 0 1% 0 1%;
}

.bt_salva {
	visibility: hidden;
}

.botao {
	cursor: pointer;
	border-style: outset;
}

.botao:hover {
	text-decoration: none;
}

.botao:active {
	position: relative;
	top: 1px;
	left: 1px;
	border-style: inset;
}

.link {
	cursor: pointer;
}

.link:hover {
	text-decoration: underline;
}

.link:active {
	position: relative;
	top: 1px;
	left: 1px;
}

#fecha, .fecha_w7 {
	background-image: url(../imagens/fecha_w7.png);
}

#fecha:hover, .fecha_w7:hover {
	background-image: url(../imagens/fecha_hover_w7.png);
}

#h_dias {
	position: absolute;
	width: 15%;
	margin-top: -1px;
	margin-left: -1px;
	height: 133px;
	border: #777 1px solid;
	display: none;
	background: #fff;
}

#h_dias div {
	width: 100%;
	float: left;
}

#h_dias div div.esq {
	width: 78%;
	float: left;
	border: 0;
}

#h_dias div div.dir {
	width: 20%;
	float: left;
	border-left: #999 1px solid;
}

#h_dias div input {
	width: 45%;
	float: left;
}

#dias {
	background-image: url(../imagens/select1.png);
	background-repeat: no-repeat;
	background-position: top right;

}

#dias:hover {
	background-image: url(../imagens/select3.png);

}

#dias:active {
	background-image: url(../imagens/select2.png);

}

.ordem_desc {
	background: url(../imagens/s_desc.png);
	background-repeat: no-repeat;
	background-position: 96% 20px;
}

.ordem_asc {
	background: url(../imagens/s_asc.png);
	background-repeat: no-repeat;
	background-position: 96% 20px;
}